@media screen and (max-width: 960px) {

    .notfound-container {
        padding: 40px;
    }

    .notfound-mascote {
        display: none !important;
    }

    .banner-icon-left {
        visibility: hidden !important;
    }

    .banner-icon-right {
        visibility: hidden !important;
    }

    .banner-icon-left {
        visibility: hidden !important;
    }

    .banner-icon-right {
        visibility: hidden !important;
    }

    .roi-img-mobile {
        visibility: hidden;
    }

    .roi-content {
        margin-top: 40px;
        padding-bottom: 40px;
        position: relative;
        margin-bottom: 0px;
    }

    .privacy-img-mobile {
        visibility: hidden !important;
    }

    .banner-icon-obc-left {
        visibility: hidden;
    }

    .banner-icon-obc-right {
        visibility: hidden;
    }

    .privacy-icon-left {
        visibility: hidden;
    }

    .privacy-icon-right {
        visibility: hidden;
    }

    .about-service-content {
        height: auto;
    }

    .banner-outtask {
        padding-top: 0px !important;
    }
}

/*mobile*/
@media screen and (max-width: 768px) {

    /* ----------------------------------------- */
    /*OUTPLAN*/
    /* ----------------------------------------- */
    .mission {
        margin-top: 20px;
    }

    .obc-mobile {
        margin-top: -100px;
        margin-bottom: 20px;
    }

    .outtask-mobile {
    }

    .privacy-mobile {
        padding-bottom: 35px;
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 20px;
    }

    .clients-mobile {
        margin-top: 10px;   
    }

    .client-mobile {
        padding-top: 30px;
        padding-bottom: 10px;        
    }

    .client-logo {
        padding: 0px;
        padding-bottom: 0px;
    }

    .pb-60 {
        margin-bottom: 20px;
    }

    .recommendation-mobile {
        padding-top: 40px;
        margin-bottom: -30px;
    }

    .contact-mobile {
        padding: 40px;
    }

    /* ----------------------------------------- */
    /*OUTBUYCENTER*/
    /* ----------------------------------------- */
    .container  h1 {
        font-size: 35px !important;
    }

    .row-mobile {
        padding-left: 20px;
        padding-right: 20px;
    }

    .obc-img-mobile {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .integration-logo-mobile {
        text-align: center;
        padding-top: 20px;
    }

    .roi-mobile {
        padding-top: 40px;        
        padding-bottom: 40px;        
    }

    .roi-mobile h1 {
        font-size: 40px !important;
    }

    .price-mobile h1 {
        font-size: 40px !important;
    }

    /* ----------------------------------------- */
    /*POLICY*/
    /* ----------------------------------------- */

    .privacy-header-mobile {
        margin-top: -100px;
    }

    .policy-privacy-mobile {
        margin-top: 40px;
    }

}
